html, footer {
  height: 100%;
  margin-left: auto;
  margin-right: auto;
}

/*  Footer Logos section proposta MDC  */
.footerlogos max-width: 1600px;
.footerlogos min-width: 768px;
.footerlogos { margin-left: 7%; margin-right: 0%;}

.footerlogos ul.Logos-row	{ width: 100%; padding-left: 40px; margin-top: 9px; margin-bottom: 12px; height: 112px; }
.footerlogos ul.Logos-row h4 {
  margin-right: 0%; 
  border-bottom: 1px solid  rgb(108,119,127); 
  width: 100%; 
  font-family: 'Graphik Web'; 
  font-weight: normal; 
  padding-bottom: 3px; 
}
.footerlogos ul.Logos-row li {
  margin-left: 0%;
  margin-right: 2%;
  display: inline; 
  list-style-type: none; 
  vertical-align: top; }
.footerlogos ul.half-row {
  margin-right: 0%; 
  max-width: 400px; 
  float: left; }
.footerlogos ul.third-row {
  margin-right: 0%; 
  width: 29%;
  float: left; 
 }
.footerlogos ul.fourth-row {
  margin-right: 0%; 
  width: 22%;
  float: left; 
}
.footerlogos ul.fifth-row {
  margin-right: 0%; 
  width: 18%;
  float: left; 
}
.footerlogos ul.sixth-row {
  margin-right: 0%; 
  width: 14%;
  float: left; 
}

#spacer	{
  margin-left: 7%; 
  margin-right: 0%; 
  width: 20px; 
  float:left; }

.footer {margin-left: none;
  margin-right: none;}

.Social-section		{
      margin-right: 0px;
      padding-left: 0px;
      margin-left: -70px;
      margin-bottom: 90px;
      margin-top: -50px;
      background-color: #001489;
      clear: both;
      width: 130% !important;
      border-top: solid 1px light-grey;
      border-bottom: solid 1px light-grey;
      }
  .Social-bottom-section		{ 
      max-width: 400px;
      margin-bottom: 100px;
      margin-top: -100px;
      background-color: #001489; 
      clear: both; }
   .SMap-bottom-wrapper {
    font-size: 1em;
    text-align: center;
    margin-top: -33px;
    padding-left: 0px;
    margin-right: -70px;
  }


/* ../fonts/ */
.Graphik-Regular-Web {
  font-family: 'Graphik Web';
  font-weight:  400;
  font-style:   normal;
  font-stretch: normal;
}

/* Portrait phones and SMALLER - apple watch*/
@media (max-width: 414px) and (min-width: 320) {

  .footerlogos
  .footerlogos ul.Logos-row		{ 
     width: 70%; 
     padding-left: 3% ; 
     margin-top: 9px; 
     margin-bottom: 12px; }
  .footerlogos ul.Logos-row h4	{ 
     border-bottom: 1px solid  rgb(108,119,127); 
     width:70%; 
     font-family: 'Graphik Web'; 
     font-weight: normal; 
     padding-bottom: 3px; }
  .footerlogos ul.Logos-row li	{ 
     display: inline; 
     list-style-type: none; 
     margin-right: 30px; }
  .footerlogos ul.half-row 		{ 
     max-width: 70%; 
     float: left; 
     padding-left: 3%; }
   #spacer			{ width: 20px; float:left; }

   .Social-section		{
      margin-right: 0px;
      padding-left: 0px;
      margin-left: -70px;
      margin-bottom: 90px;
      margin-top: -50px;
      background-color: #001489;
      clear: both;
      width: 130% !important;
      border-top: solid 1px light-grey;
      border-bottom: solid 1px light-grey;
      }
  .Social-bottom-section		{ 
      max-width: 400px;
      margin-bottom: 10000px;
      margin-top: -1000px;
      background-color: #001489; 
      clear: both; }
   .SMap-bottom-wrapper {
    font-size: 1em;
    text-align: center;
    margin-top: -33px;
    padding-left: 0px;
    margin-right: -70px;
  }
